/*
Thanks to Stu Nicholls for the IE menu workaround.
His work can be found at: http://www.cssplay.co.uk/
*/

/*-------------------------------------BASIC FORMATS---------------------------------*/
#ep_menu li.top_selector,
#ep_menu li.top_selector a{
	color:#fff; 
	background-color: none;
	background: top right repeat-y;
	background-image: url(resources/nav_menu/main.png);
}
#ep_menu li.top_selector a{
	visibility:hidden;
}
#ep_menu li.top_selector{

}
#ep_menu li.selector,
#ep_menu li.selector a{
	visibility:visible;
	color:#fff;
	background:#5AA9D6 ;
	background: top right repeat-y;
	background-image: url(resources/nav_menu/green.png);

}
#ep_menu li.end_link,
#ep_menu li.end_link a{
	color:#000;
	background:#009900;
	background: top right repeat-y;
	background-image: url(resources/nav_menu/yellow.png);

}

#ep_menu li.top_selector a:hover{
	color:#fff;
/*	background-color:#2F7285; */
	text-decoration:underline;
	background: top right repeat-y;
	background-image: url(resources/nav_menu/greenover.png);
}
#ep_menu li.top_selector :hover > a{
	color:#fff;
/*	background-color:#2F7285; */
	text-decoration:none;
	background: top right repeat-y;
	background-image: url(resources/nav_menu/greenover.png);
}

#ep_menu a:hover{
	color:#000; 
/*	background-color:#2F7285; */
	text-decoration:none;
}
#ep_menu :hover > a{
	color:#000; 
/*	background-color:#2F7285; */
	text-decoration:underline;
}

#ep_menu li.selector a:hover{
	text-decoration:none;
}
#ep_menu li.selector :hover > a{
	text-decoration:none;
}


#ep_menu, 
#ep_menu ul {
	list-style-type:none; 
	padding:0; 
	margin:0; 
	width:150px;
}
#ep_menu {
	margin:0px 5px 0px 5px;
}

/* for IE7 to position the tables correctly */
#ep_menu {
	position:relative; 
	float:left;
}

/* for IE5.5 and IE6 to position the tables corectly */
* html #ep_menu {
	position:static;
}

#ep_menu li {
	display:block; 
	float:left; 
	width:150px; 
	background:#5AC2D6; 
	margin:0 0 0 0; 
	border-color:#fff #000 #000 #fff;
}

#ep_menu li.end_link{
	overflow:hidden;
}

/* Exclude table styles */
#ep_menu table {
	border-collapse:collapse; 
	width:0; 
	height:20px; 
	position:absolute; 
	bottom: 0; 
	top:auto; 
	left:0; 
	font-size:1em;
}

/* Default link styling */
#ep_menu li a{
	display:block; 
	color:#fff; 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:.7em;
	white-space:nowrap;
	overflow: hidden;
	line-height:20px;
	height:30px; 
	text-decoration:none; 
	text-indent:.5em;
}
#ep_menu li li a {
	display:block; 
	color:#fff; 
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:.7em;
	white-space: nowrap;
	overflow: hidden;
	height:20px; 
	text-decoration:none; 
	text-indent:.5em;
	padding-right: 15px;
}



#ep_menu li.top_selector:hover,
#ep_menu li.top_selector a:hover,
#ep_menu li.selector:hover,
#ep_menu li.selector a:hover {
	position:relative;
}

#ep_menu ul, 
#ep_menu :hover ul ul, 
#ep_menu :hover ul :hover ul ul,
#ep_menu :hover ul :hover ul :hover ul ul,
#ep_menu :hover ul :hover ul :hover ul :hover ul ul,
#ep_menu :hover ul :hover ul :hover ul :hover ul :hover ul ul,
#ep_menu :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul ul {
	position:absolute;
	left:-9999px; 
	top:-9999px;
	width:120px; 
}


/* drop down element*/
#ep_menu :hover ul{
	padding:0;
	left:0;
	top:30px;
}

#ep_menu :hover ul :hover ul,
#ep_menu :hover ul :hover ul :hover ul,
#ep_menu :hover ul :hover ul :hover ul :hover ul,
#ep_menu :hover ul :hover ul :hover ul :hover ul :hover ul,
#ep_menu :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul,
#ep_menu :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul {
	padding:20px 20px 20px 0; 
	left:135px; 
	top:-20px; 
	bottom:auto;
}
